*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body{
	font-family: 'Lobster', cursive;
}
.navbar{
	display: flex;
	align-items: center;
	padding: 20px;
}
nav{
	flex: 1;
	text-align: right;
}
nav ul{
	display: inline-block;
	list-style-type:none;
}
nav ul li{
	display: inline-block;
	margin-right: 100px;
}
a{
	text-decoration:none;
	color: #555;
}
p{
	color: #555;
}
.container{
	max-width: 1300px;
	margin: auto;
	padding-left: 25px;
	padding-right: 25px;
}
.row{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-round;
}
.col-2{
	flex-basis: 50%;
	min-width: 300px;
}
.col-2 img{
	max-height: 50%;
	max-width: 100%;
	padding: 50px 0;
}
.col-2 h1{
	font-size: 50px;
	line-height: 60px;
	margin: 25px 0;
}
.btn{
	display: inline-block;
	background: #ff523b;
	color: #fff;
	padding: 8px;
	margin: 30px 0;
	border-radius: 30px;
	transition: background 0.5s;
}
.btn:hover{
	background: #563434;
}
	
.header{
	background: radial-gradient(#fff,#ffd6d6);
}
.categories{
	margin: 70px 0;
}
.col-3{
	flex-basis: 30%;
	min-width: 200px;
	margin-bottom: 50px;
}
.col-3 img{
	width: 100%;
	padding-right: 30px;
	margin-left: 90px;
}
.small-container{
	max-width: 1080px;
	margin: auto;
	padding-left: 25px;
	padding-right: 25px;
	background: radial-gradient(#fff,#ffd6d6);
}
.col-4{
	flex-basis: 25%;
	padding: 10px;
	min-width: 200px;
	margin-bottom: 50px;
	transition: transform 0.5s;
}
.col-4 img{
	width: 100%;
}
.title{
	text-align: center;
	margin: 0 auto 80px;
	position: relative;
	line-height: 60px;
	color: #555;
}
.title::after{
	content: '';
	background: #ff523b;
	width: 80px;
	height: 5px;
	border-radius: 5px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
h4{
	color: #555;
	font-weight: normal;
}
.col-4 p{
	font-size: 14px;
}
.rating .fa{
	color: #ff523b;
}
.col-4:hover{
	transform: translateY(-5px);
}

.account-page{
	padding: 50px;
	background: radial-gradient(#fff,#ffd6d6);
}
.form-container{
	background: #fff;
	width: 400px;
	height: 700px;
	position: relative;
	text-align: center;
	padding: 25px 20px;
	margin: auto;
	box-shadow: 0 0 20px 0px rgba(0,0,0,0.1);
	overflow: hidden;
}
.form-container span{
	font-weight: bold;
	padding: 0 10px;
	color: #555;
	cursor: pointer;
	width: 200px;
	display: inline-block;
}
.form-btn{
	display: inline-block;
}
.form-container form{
	max-width: 600px;
	padding: 25px 30px;
	position: absolute;
	top: 130px;
	transition: transform 1s;
}
.form-container input{
	width: 100%;
	height: 30px;
	margin: 5px 0;
	padding: 0 5px;
	border: 1px solid #ccc;
	text-align: center;
}
.form-container label{
	color:#555;
}

form .btn{
	width: 100%;
	border: none;
	cursor: pointer;
	margin: 10px 0;
}
form .btn:focus{
	outline: none;
}
#RegForm{
	left: 0;
	margin-bottom: 10px;
}

.product-page{
	padding: 50px;
	background: radial-gradient(#fff,#ffd6d6);
}
.form-container-2{
	background: #fff;
	width: 700px;
	height: 500px;
	position: relative;
	text-align: center;
	padding: 20px 20px;
	margin: auto;
	box-shadow: 0 0 20px 0px rgba(0,0,0,0.1);
	overflow: hidden;
}
.form-container-2 tr{
	width: 100%;
	height: 30px;
	margin: 5px 0;
	padding: 0 5px;
	border: 1px solid #ccc;
	text-align: center;
}
table {

border-collapse: collapse;

border-spacing: 0;

}

td, th {

padding: 5px;

border-bottom: 1px solid #aaa;

}
/*--------footer--------*/
.footer{
	background: #000;
	color: #8a8a8a;
	font-size: 30px;
	padding: 60px 0 20px;
}
.footer h3{
	text-align: center;
}
.footer hr{
	border: none;
	background: #b5b5b5;
	height: 1px;
	margin: 20px 0;
}
.copyright{
	text-align: center;
}




	


